SAP GUI & App-V 5


Hallo zusammen,

 

es ist mir eine persönliche Freude heute mitteilen zu können dass SAP die Tests von SAP GUI in App-V 5 abgeschlossen hat. Im SAP Hinweis 66971 (die SAP Leute wissen wo man das findet) werden nun folgende Dinge aufgenommen:

SAP unterstützt in App-V 5:

 

SAP GUI 7.30 PL10

SAP GUI 7.40 PL01 (PL1 erscheint in kürze)

 

Aus App-V Sicht sollte es mindestens App-V 5.0 SP2 HF4 sein (HF5 ist der letzte).

Vielen Dank an dieser Stelle an SAP und die beteiligten Kollegen dort die App-V und mich persönlich unterstützt haben.

 

In den kommenden Tagen werde ich hier noch meine Anleitung posten wie ich die getesteten Sequences erstellt habe.

 

Schönen Gruß

 

Sebastian Gernert – Escalation Engineer App-V

Comments (5)

  1. Frank says:

    Super. Ich bin schon sehr gespannt auf die Anleitung.

  2. C-M says:

    Hallo Sebatsian,

    wann stellst Du denn die Anleitung ein ?

  3. S Gern says:

    Hallo,

    Sie ist doch schon da - hier:

    blogs.msdn.com/.../10579662.aspx

    Schönen  Gruß

    Sebastian

  4. SeSei says:

    Hi,

    wie hast du die Verbindung mit Java gelöst? Über eine Connection Group oder mit im Paket installiert? Oder ist java bei dir im System bereits installiert?

  5. S Gern says:

    Java habe ich gar nicht angefasst und habe alles den SAP Installer machen lassen.

    Lokal gab es kein Java. Also floss alles mit ins Paket

    Schönen Gruß

    Sebastian

Skip to main content